proj-{uuid}。
所需权限:
project:create · service请求体
string
必填
项目名称(1-255 个字符)
string
项目描述(最多 2000 个字符)
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"name": "My New Project",
"description": "This project contains documents and memories related to my research"
}'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"id": "proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6",
"name": "My New Project",
"description": "This project contains documents and memories related to my research",
"created_at": "2024-01-15T10:30:00Z",
"updated_at": "2024-01-15T10:30:00Z"
}
}
创建新项目,包含名称和可选描述
POST /openapi/memorylake/api/v1/projects
proj-{uuid}。
project:create · servicecurl -X POST 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"name": "My New Project",
"description": "This project contains documents and memories related to my research"
}'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"id": "proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6",
"name": "My New Project",
"description": "This project contains documents and memories related to my research",
"created_at": "2024-01-15T10:30:00Z",
"updated_at": "2024-01-15T10:30:00Z"
}
}